ul.countrySelect {
	border: 1px solid #999;	
}

#regionSelect li:hover {
	z-index: 8;
}

#regionSelect li.asia:hover {
	z-index: 12;
}

#regionSelect li.europe {
	z-index: 14;
}

.europe ul.countrySelect {
	margin: 0;	
}

.splash p {
	margin-top: -7px;
}

.ie7 #menu {
	background-color: rgb(0, 0, 0); /* Fallback for web browsers that don't support RGBa */
}

#homeshowcase1 {
	padding-bottom: 20px;	
}

footer nav {
	margin-top: -7px;	
}

#display {
	width: 55px;	
}

.results  {
	padding-bottom: 10px;	
}

div.checker {
    margin-top: -1px !important;
}

aside .compare .pageLeft {
	float: left;
	margin-left: -20px;
}

#pagination {
	margin-top: -7px;
}

#newsList #pagination {
	margin-top: -9px;
}

/** #pagination ul {
	width: auto;
	margin-left: 110px;
	float: left;
} **/

.ie7 #productList {
	margin-bottom: 10px;	
}
.ie7  #pagination ul {
	zoom:1;
	*display: inline;	
}

.ie7 .pika-thumbs li {
	width: 78px;
	height: 78px;
}

.ie7 .pika-thumbs li .clip  {
	overflow: visible;
}

.whereToBuy input.blackBtn {
	float: left;	
	margin-top: 6px;
}

.ie7 #dealerLocation .print {
	margin-top: 6px;	
}

#content hr {
	margin-top: -8px !important;	
}

#contact-form label.error {
	position: absolute;	
}

.tab-container #pagination {
	margin: -7px -22px 0;
}

.ie7 ul#landingList p {
    margin-bottom: 0;
    padding-bottom: 30px;
}

.ie7 #fancybox-bg-n {
    background-image: none;

}

.ie7.userMessage #logo {
	margin-bottom: 30px;
		
}
.ie7 #contact-form .formItem div {
	position:  relative;
}

.ie7 #contact-form .formItem div label.error, .ie7 #contact-form #uniform-title label.error, .ie7 #contact-form #uniform-country label.error {
	right: 10px;
	top: 32px;
}

.ie7 #dealerResults {
	padding-top: 6px;	
}


.ie7 .box-shaddow {
	background: none;
}

/* fix compare alinement */

.ie7 .compare .grey {
    display: block;
    float: right;
    margin-right: 24px;
}

.ie7 .compare ul li a {
    margin-right: 6px;
    position: absolute;
    right: 0;
    top: 0;	
}

.ie7 .compare ul li {
	position: relative;
}
.ie7 .pageRight {
	width: 729px;
}

.ie7 .pageRight #content {
	width: 498px;
}


.ie7 aside#rightNav {
	
}


.ie7 #dealerResults, .ie7 #directions {
	width: 362px !important;
}

.ie7 form#dealerLocation {
	height: 380px;
	overflow: hidden;
}

.ie7 form#dealerLocation.singularSearch, .ie7 #getDirections form#dealerLocation {
	height: auto;
}

.ie7 .scroll-pane {
	height: 483px !important;
}

.ie7 #dealerResults ol, .ie7 #dealerResults .specificProduct.scroll-pane ol {
	height: 483px !important;
}

.ie7 #dealerResults .scroll-pane  li .storeRank, .ie7 #dealerResults .scroll-pane  li:hover .storeRank {
	postion: absolute;
	left: 12px;
	margin-left: 0;
}

.ie7 #dealerResults .scroll-pane  li .keyGreen, .ie7 #dealerResults .scroll-pane  li .keyRed, .ie7 #dealerResults .scroll-pane  li .keyYellow, .ie7 #dealerResults .scroll-pane  li .keyGrey {
	position: relative;	
}

.ie7 #overview li {
	background: url("../images/listbox.jpg") no-repeat 16px  4px;
	margin-left: 0;
	padding-left: 43px;
}

table, td, th {
	border: 1px solid #E7E7E7;
}

.ie7 #compareProducts td {
	width: 144px;
}

.ie7 #dealerResults ol {
	margin-top: -7px;
}
